.container-fluid, .container-sm, .container-md, .container-lg, .container-xl {
  width: 90%;
  padding-right: 7.5px;
  padding-left: 7.5px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 15px;
}
.table th, .table td {
  padding: 0.25rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}
